GIT-RELINK(1)

NAME
git-relink - Hardlink common objects in local repositories

SYNOPSIS
git-relink [--safe] <dir> <dir> [<dir>]*.sp

DESCRIPTION
This will scan 2 or more object repositories and look for common objects, check if they are hardlinked, and replace one with a hardlink to the other if not..sp

OPTIONS

--safe
    Stops if two objects with the same hash exist but have different sizes. Default is to warn and continue.

<dir>
    Directories containing a .git/objects/ subdirectory.

AUTHOR
Written by Ryan Anderson <ryan@michonline.com>.sp

DOCUMENTATION
Documentation by Junio C Hamano and the git-list <git@vger.kernel.org>..sp

GIT
Part of the git(7) suite.sp